@charset "utf-8";
/* --------------------------------------------
 * common elements
 * -------------------------------------------- */

/* clearfix
----------------------------------------------- */
.clearfix:after{
 display:block;
 clear:both;
 height:0px;
 visibility:hidden;
 content:".";
}

.clearfix {
	min-height: 1px; /*IE6、7対策*/
}

* html .clearfix {
 height: 1px;
 /*¥*//*/ /*MAC IE5.x対策*/
 height: auto;
 overflow: hidden;
/**/
}

/* layout
----------------------------------------------- */
.left{
	float: left;
}

.right{
	float: right;
}

img{
vertical-align:top;  /* IE7対策 */
}

/* --------------------------------------------
 * top(/index.html)
 * -------------------------------------------- */
#header_top{
	margin:9px auto 8px;
	width:944px;
	background:#000;
}

#wrapper_top{
	margin:0 auto;
	width:933px;
}

/* left area
----------------------------------------------- */
#leftnav{
	margin:0;
	padding:0;
	float: left;
	width:175px;
}

#leftnav ul#gnav{
	margin: 0;
	padding: 0;
}

#leftnav ul#gnav li{
	list-style-type: none;
	text-align: left;
	margin:0 0 5px 0;
	padding:0;
	font-size: 0;
}

#leftnav ul#gnav li a img{
	border: none;
}

/* right area
----------------------------------------------- */
#rightnav{
	margin:0;
	padding:0;
	float: right;
	width: 747px;
}

/* main image */
#main_top{
	margin: 0 0 12px 0;
}

/* news area */
#newsblock{
	width: 743px;
	margin: 0 auto;
}

.newsarea{
	background:url(../../image/renewal/top/newsblock-bg.gif) repeat-y;
	width:366px;
	float:left;
}

.newsarea ul{
	list-style-image:url(../../image/renewal/top/arrow_news.gif) ;
	width:325px;
	padding:0 0 0 20px;
	margin:5px 0 0 5px;
}

.newsarea ul li{
	font-size:1.2em;
	line-height:1.5;
}

.newsarea ul li img{
	margin:0 0 3px 2px;
}

.newsblock_btm{
	background:#ffffff;
}


#news_right{
	float:right;
}


#box_dest1{
	background:url(../../image/renewal/top/newsblock-bg.gif) repeat-y;
	width:366px;
	float:left;
}

#box_dest_btm{
	background:#ffffff;
}

/* footer area
----------------------------------------------- */

ul#footerlink{
	margin:21px auto 5px;
	padding:0;
	width:940px;
}

ul#footerlink li{
	float:left;
	font-size:0.8em;
	list-style-type:none;
}

#copyright{
	margin:0px auto 21px;
	width:941px;
	text-align:center;
}

#copyrightline{
	margin-bottom:15px;
	padding:0;
}


/* ヘッダー
------------------------------------ */
#headerKids{
	background: url(../../image/renewal/top/header.jpg) no-repeat;
	height: 64px;
	position: relative;
	margin:9px auto 8px auto;
	width:944px;

}

#headerKids div.ticker{
	position:absolute;
	top:12px;
	margin-left: 380px;
	}

*:first-child+html #header div.ticker{ /* ie7対策 */
	position:absolute;
	top:14px;
	margin-left: 380px;
	}



#header div.ticker ul#tickerlist{
	position:absolute;
	margin: 0;
	padding: 0;
	width: 515px;
}

ul#tickerlist li{
	list-style-type: none;
	height:33px;
}

ul#tickerlist li span.tickerttl{
	font-size: 22px;
	line-height: 33px;
	margin: 2px 12px 0 0;
}

ul#tickerlist li span.unit{
	font-size: 16px;
	margin-left:3px;
	margin-right:3px;
}

ul#tickerlist li img{
	border: 0;
	margin-right:2px;
	vertical-align: middle;
}

ul#tickerlist li a:hover{
	color:#000099;
	background-color:transparent;
}

/* ニュース表示制御ボタンの枠設定
----------------------------------------------- */
ul#btnNav{
	width:15px;
	margin: 0;
	padding:0;
	position: absolute;
	top:17px;
	left:905px;
	z-index: 5;
}

*:first-child+html ul#btnNav{ /* ie7対策 */
	width:15px;
	margin: 0;
	padding:0;
	position: absolute;
	top:8px;
	left:905px;
	z-index: 5;
}

ul#btnNav li{
	list-style-type: none;
}

ul#btnNav li　img{
	margin:0;
	padding:0;
	font-size: 0;
}

*:first-child+html ul#btnNav li:first-child{ /* ie7対策 */
	margin-bottom: 0px;
}

/* ニュース表示制御　prevボタン設定
----------------------------------------------- */
.prev{
	margin:0;
	width:11px;
	height:9px;
	background:url(../../image/renewal/top/btn_prev.jpg) no-repeat;
	cursor:pointer;
}

.prev:hover{
	background: url(../../image/renewal/top/btn_prev.jpg) 0 -9px;
}

/* ニュース表示制御　nextボタン設定
----------------------------------------------- */
.next{
	margin:0;
	width:11px;
	height:9px;
	background:url(../../image/renewal/top/btn_next.jpg) no-repeat;
	cursor:pointer;
}

.next:hover{
	background: url(../../image/renewal/top/btn_next.jpg) 0 -9px;
}


/* ニュース表示制御　モーダルウィンドウ表示
----------------------------------------------- */
#modal-win {
	width: 100%;
	position: absolute;
}
#modal-win-inner {
	box-shadow: 0 0 5px rgba(0, 0, 0, .25);
	margin: 0 auto;
	position: relative;
	z-index: 101;
}
#modal-bg {
	width: 100%;
	height: 100%;
	background-color: #f0f0f0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	cursor: pointer;
}

#sample1,
#sample2,
#sample3,
#sample4{
	display: none;
	z-index:101;
	width: 500px;
	background: #ffffff;
	border-radius: 10px;
}

#sample1 p,
#sample2 p,
#sample3 p,
#sample4 p{
	padding:10px;
}

